
.results-container {
	padding: 20px 5px;
}

.web-blog-isotope .web-blog-post {
    margin-bottom: 20px;
}

.web-isotope.web-isotope-gap .web-isotope-item {
	padding: 0px;
}

.position-absolute.hand-likes {
    right: 10px;
    top: 10px;
}

.wine-image {
	width: 100%;
    display: flex;
    justify-content: center;
    z-index: 1;
}
.wine-image img {
    height: 250px;
    width: auto;
    max-height: 100%;
    margin: 0 auto;
    max-height: 250px;
}

hr {
	border-top: solid 1px rgba(255,255,255,.1);
}

.menus-feed-item {
	background: var(--color-main-13);
	border-radius: 20px;
	border: solid 1px rgba(255,255,255,.1);
}

.is-featured .menus-feed-item {
	box-shadow: 0 0 0 3px var(--color-main-2),10px 10px 20px #121013,-10px -10px 20px #2c2b2b;
}

.menus-feed-item > div {
	border-radius: 20px 20px 0 0;
	overflow: hidden;
}

.post-featured {
	position: absolute;
	background: var(--color-main-2 );
	color: var(--color-main-11 );
	z-index: 2;
	border-radius: 10px !important;
	padding: 4px 12px;
	line-height: 1;
	font-size: 14px;
	height: auto;
	top: 15px;
	left: 15px;
}

.icon-wine {
	width: 22px;
	height: 22px;
	display: inline-block;
	margin-bottom: -4px;
	background-size: 80%;
	background-repeat: no-repeat;
	background-color: #fff;
	border-radius: 7px;
	background-position: center;
}

.icon-glass-wine {
	background-image: url('/wp-content/themes/pom/admin/assets/icons/pomicons/wine-glass.svg');
}

.icon-bottle-wine {
	background-image: url('/wp-content/themes/pom/admin/assets/icons/pomicons/wine-bottle.svg');
}

.icon-magnum-wine {
	background-image: url('/wp-content/themes/pom/admin/assets/icons/pomicons/wine-bottle-magnum.svg');
}

.icon-benjamin-wine {
	background-image: url('/wp-content/themes/pom/admin/assets/icons/pomicons/wine-bottle-benjamin.svg');
}

.modal-title {
	display: none;
}
.web-accordion .panel-heading a {
	padding: 10px 0px;
}
.web-accordion p, 
.modal-body p {
	line-height: 1.3;
	font-size: 1rem;
	margin: 1rem 0;
}